VkMemoryRequirements2KHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkMemoryRequirements2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkMemoryRequirements | memoryRequirements

## Detailed Description

Definition at line 4881 of file vulkan.h.

## Field Documentation

## memoryRequirements

VkMemoryRequirements VkMemoryRequirements2KHR::memoryRequirements

Definition at line 4884 of file vulkan.h.

## pNext

void* VkMemoryRequirements2KHR::pNext

Definition at line 4883 of file vulkan.h.

## sType

VkStructureType VkMemoryRequirements2KHR::sType

Definition at line 4882 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h